.txt1 {
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.head1 {
	font: 34px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
}	
.head3 {
	font: 24px Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;		
}

A.head {
	COLOR: #6633CC;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	text-decoration: none;
}	
A.head:visited {COLOR: #6633CC; }
A.head:hover {	COLOR: #FF0000;	}
A.head:link { 	COLOR: #6633CC; }
A.head:active {	COLOR: #339933;	}

A.head4 {
	COLOR: #000000;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	text-decoration: none;
}	
A.head4:visited {COLOR: #000000; }
A.head4:hover {	COLOR: #FF3333;	}
A.head4:link { 	COLOR: #000000; }
A.head4:active {	COLOR: #3333ff;	}

A.menu {
	COLOR: #FFFFFF;
	FONT-FAMILY: arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
}	
A.menu:visited {COLOR: #FFFFFF;	}
A.menu:hover {	COLOR: #FFFF00;	}
A.menu:link { 	COLOR: #ffffff;	}
A.menu:active {	COLOR: #00ff00;	}

A.list {
	COLOR: #000000; 
	FONT-FAMILY: arial, Helvetica, sans-serif; 
	FONT-SIZE: 12px; 
	text-decoration: none;
}
A.list:visited{ COLOR: #000000; }		
A.list:hover {	COLOR: #0000FF;	}
A.list:link { 	COLOR: #000000; }
A.list:active {	COLOR: #FF0033;	}

.txt2 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000000;
}
.headtxt {
	font: 16px Georgia, "Times New Roman", Times, serif;
	color: #FF0000;
}
A.menubr {
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}	
A.menubr:visited {	COLOR: #FFFFFF;	}
A.menubr:hover {	COLOR: #FFFF00;	}
A.menubr:link { 	COLOR: #FFFFFF; }
A.menubr:active {	COLOR: #00FFFF;	}

A.menubr1 {
	COLOR: #505050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}	
A.menubr1:visited {	COLOR: #505050;	}
A.menubr1:hover {	COLOR: #FF0000;	}
A.menubr1:link { 	COLOR: #505050; }
A.menubr1:active {	COLOR: #0000CF;	}

.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-decoration: none;
}
.namemod {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #0000CC;
}
.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.namemod1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #CC0000;
}
.notefig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
}
